> ## Documentation Index > Fetch the complete documentation index at: https://docs.xtremepush.com/llms.txt > Use this file to discover all available pages before exploring further. # Expire inbox > Used to expire an entire inbox campaign that is currently live ## OpenAPI ````json POST /expire/inbox-campaign { "openapi": "3.1.0", "info": { "title": "external-api", "version": "1" }, "servers": [ { "url": "https://api.eu.xtremepush.com/api/external" } ], "paths": { "/expire/inbox-campaign": { "post": { "summary": "Expire inbox", "description": "Used to expire an entire inbox campaign that is currently live", "operationId": "campaign-expire", "deprecated": "false", "requestBody": { "required": "true", "content": { "application/json": { "schema": { "type": "object", "required": [ "apptoken", "campaign_id" ], "properties": { "apptoken": { "type": "string", "description": "Your App token" }, "campaign_id": { "type": "integer", "format": "int32", "description": "The ID of the inbox campaign you want to expire" } } }, "examples": { "Expire an inbox campaign": { "value": { "apptoken": "YOUR-APPTOKEN", "campaign_id": "123456" } } } } } }, "responses": { "200": { "description": "200", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean", "example": "true", "default": "true" }, "code": { "type": "integer", "example": "200", "default": "0" } } }, "examples": { "Result": { "value": { "success": "true", "code": "200" } } } } } }, "400": { "description": "400", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean", "example": "false", "default": "true" }, "code": { "type": "integer", "example": "400", "default": "0" }, "message": { "type": "string", "example": "General error information" }, "errors": { "type": "array", "items": { "type": "object", "properties": { "text": { "type": "array", "items": { "type": "string" } } } } } } }, "examples": { "Result": { "value": { "success": "false", "code": "400", "message": "General error information" } } } } } }, "404": { "description": "404", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean", "example": "false", "default": "true" }, "code": { "type": "integer", "example": "404", "default": "0" }, "message": { "type": "string", "example": "Not Found" } } }, "examples": { "Result": { "value": { "success": "false", "code": "404", "message": "Not Found" } } } } } } }, "tags": [ "Campaign Methods" ] } } } } ````